Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3646 - Sendmail 8.9.3 breaks SmartList by removing /etc/smrsh blindly
Summary: Sendmail 8.9.3 breaks SmartList by removing /etc/smrsh blindly
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail
Version: 6.0
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-22 20:46 UTC by Ryan Tilder
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-28 08:11:18 UTC


Attachments (Terms of Use)

Description Ryan Tilder 1999-06-22 20:46:29 UTC
This causes SmartList to break due to inability of smrsh to
execute the necessary programs located in
/var/spool/listserv/.bin/

Recreating symlinks should fix it, but /etc/smrsh should be
%config entry under %files

--Ryan

Comment 1 Cristian Gafton 1999-07-28 08:11:59 UTC
You can not have a directory marked as config. /etc/smrsh is a
directory that is owned by the sendmail package. When sendmail goes,
that directory goes too (if it is empty)

Also, we don't ship SmartList, so if SmartList is intended not to be
used with sendmail it should not depend on files provided by the
sendmail package.


Note You need to log in before you can comment on or make changes to this bug.